Расширенный

Бюллетень безопасности ELSA-2020-1636

Бюллетень безопасности ELSA-2020-1636

9 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: libsndfile
Как исправить
Для устранения уязвимости обновите следующие пакеты:
libsndfile до версии 1.0.28-10.el8 или выше
Ссылки
Источни: CVE
Наименование: CVE-2018-13139
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-13139

Источни: CVE
Наименование: CVE-2018-19662
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-19662

http://linux.oracle.com/errata/ELSA-2020-1636.html